Subject: Re: 17897018 - Fan Seller - Inter vs PSV - Champions League 2018-19 - San Siro, Milan, IT - tixs for buyer
From: Valentina Bonente <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 21 Nov 2018 18:28:01 +0530 (IST)

Hi Rose, 

This is in reference to the case 17897018 which was forwarded to you on 20/11. I have not received any update in this case. Therefore can you please provide me an update in this case. 

As I deleted the e tixs and now the State is Pending Shipment Creation and we need to change it if we have provided the tixs. 

Regards 
Valentina 

From: "Rosette Modiri" <[email-masked]> 
To: "Valentina Bonente" <[email-masked]> 
Sent: Tuesday, 20 November, 2018 18:47:50 
Subject: Re: 17897018 - Fan Seller - Inter vs PSV - Champions League 2018-19 - San Siro, Milan, IT - tixs for buyer 

Flagged. 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 20 November, 2018 18:11:47 
Subject: 17897018 - Fan Seller - Inter vs PSV - Champions League 2018-19 - San Siro, Milan, IT - tixs for buyer 

Hi Rose, 

We need to send these tixs to buyer as seller previously uploaded tixs without cambio nominativo. I tried to uploaded but the space is just for two docs. I checked tixs and they are correct. 

Buyer's email ID : 

[email-masked] 

Thanks 
Valentina